Vulnonym.org

CVE-2008-2641 - Substantive Blowjob

Description

Unspecified vulnerability in Adobe Reader and Acrobat 7.0.9 and earlier and 8.0 through 8.1.2 allows remote attackers to cause a denial of service (application crash) or possibly execute arbitrary code via unknown vectors related to an \input validation issue in a JavaScript method.\

Reference

http://isc.sans.org/diary.html?storyid=4616 http://www.adobe.com/support/security/bulletins/apsb08-15.html http://www.securityfocus.com/bid/29908 http://secunia.com/advisories/30832 http://secunia.com/advisories/31352 http://secunia.com/advisories/31428 http://sunsolve.sun.com/search/document.do?assetkey=1-26-240106-1 http://secunia.com/advisories/31136 http://www.kb.cert.org/vuls/id/788019 http://secunia.com/advisories/31339 http://lists.opensuse.org/opensuse-security-announce/2008-08/msg00001.html http://www.gentoo.org/security/en/glsa/glsa-200808-10.xml http://www.redhat.com/support/errata/RHSA-2008-0641.html http://www.securitytracker.com/id?1020352 http://www.vupen.com/english/advisories/2008/1906 http://www.vupen.com/english/advisories/2008/2289 https://exchange.xforce.ibmcloud.com/vulnerabilities/43307